
#teams{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left:30px;
    padding-right: 30px;
    padding-top:15px;
}

.team-box, .team-box-h{
    /* background-color: #FFF; */
    width:25.6%;
    /* box-shadow: 2px 2px 4px rgba(0,0,0,0.25); */
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom:10px;
    margin-bottom: 30px;
    height: 113px;
    
    
}

.team-box-h{
    height: 1px;
    box-shadow: none;
}


.team-line{
    margin-top:0px;
    height: 1px;
}

.team-title{
    padding-top:10px;
    font-weight: 700;
}


.team-member{
    padding-top:5px;
    padding-bottom:5px;
    font-size: 14px;
    font-weight: 500;
}



@media screen and (max-width: 1200px) {
    #teams{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding-left:10px;
        padding-right: 10px;
        padding-top:15px;
    }


    .team-box, .team-box-h{
        padding: 0;
        padding-bottom: 2em;
        width: 45%;
        margin: 0;
    }

    .team-title{
        padding-top:10px;
        font-weight: 700;
        font-size: 14px;
    }

    .team-member{
        padding-top:5px;
        padding-bottom:5px;
        font-size: 12px;
        font-weight: 500;
    }
} 